Index: tmp/org.txm.rcp/rcpapplication.product
===================================================================
--- tmp/org.txm.rcp/rcpapplication.product	(revision 880)
+++ tmp/org.txm.rcp/rcpapplication.product	(revision 881)
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <?pde version="3.5"?>
 
-<product name="TXM" uid="org.txm.rcp.app" id="org.txm.rcp.product" application="org.txm.rcp.Application" version="0.8.0.qualifier" useFeatures="true" includeLaunchers="true">
+<product name="TXM" uid="org.txm.rcp.app" id="org.txm.rcp.product" application="org.txm.rcp.Application" version="0.8.0.qualifier" useFeatures="false" includeLaunchers="true">
 
    <aboutInfo>
       <image path="/org.txm.rcp/icons/logo/about TXM.png"/>
@@ -70,7 +70,6 @@
    <launcher name="TXM">
       <linux icon="/org.txm.rcp/icons/logo/TXM logo.xpm"/>
       <macosx icon="/org.txm.rcp/icons/logo/TXM logo.icns"/>
-      <solaris/>
       <win useIco="false">
          <bmp
             winSmallHigh="/org.txm.rcp/icons/logo/TXM logo 16x16 32-bit.bmp"
@@ -127,157 +126,55 @@
       <plugin id="com.ibm.icu"/>
       <plugin id="javax.annotation"/>
       <plugin id="javax.inject"/>
-      <plugin id="javax.persistence"/>
       <plugin id="javax.xml"/>
       <plugin id="org.apache.batik.css"/>
       <plugin id="org.apache.batik.util"/>
-      <plugin id="org.apache.batik.util.gui"/>
-      <plugin id="org.eclipse.compare"/>
+      <plugin id="org.apache.commons.jxpath"/>
+      <plugin id="org.apache.felix.gogo.runtime"/>
+      <plugin id="org.apache.felix.gogo.shell"/>
+      <plugin id="org.apache.felix.scr"/>
+      <plugin id="org.apache.xerces"/>
+      <plugin id="org.apache.xml.resolver"/>
+      <plugin id="org.apache.xml.serializer"/>
       <plugin id="org.eclipse.compare.core"/>
-      <plugin id="org.eclipse.compare.core.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.compare.core.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.compare.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.compare.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.commands"/>
-      <plugin id="org.eclipse.core.commands.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.commands.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.contenttype"/>
       <plugin id="org.eclipse.core.databinding"/>
-      <plugin id="org.eclipse.core.databinding.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.databinding.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.databinding.observable"/>
-      <plugin id="org.eclipse.core.databinding.observable.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.databinding.observable.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.databinding.property"/>
-      <plugin id="org.eclipse.core.databinding.property.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.databinding.property.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.expressions"/>
       <plugin id="org.eclipse.core.filebuffers"/>
-      <plugin id="org.eclipse.core.filebuffers.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filebuffers.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.filesystem"/>
-      <plugin id="org.eclipse.core.filesystem.aix.ppc" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.aix.ppc.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.aix.ppc.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.aix.ppc64" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.aix.ppc64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.aix.ppc64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.hpux.ia64" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.hpux.ia64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.hpux.ia64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.java7" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.java7.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.java7.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc64" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc64le" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc64le.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.ppc64le.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.x86" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.x86.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.filesystem.linux.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.linux.x86_64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.macosx" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.macosx.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.macosx.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.solaris.sparc" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.solaris.sparc.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.solaris.sparc.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.win32.x86" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.win32.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.win32.x86.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.win32.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.win32.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.filesystem.win32.x86_64.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.jobs"/>
       <plugin id="org.eclipse.core.net"/>
-      <plugin id="org.eclipse.core.net.linux.x86" fragment="true"/>
-      <plugin id="org.eclipse.core.net.linux.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.net.linux.x86.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.net.linux.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.core.net.linux.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.net.linux.x86_64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.net.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.net.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.net.win32.x86" fragment="true"/>
-      <plugin id="org.eclipse.core.net.win32.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.net.win32.x86.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.net.win32.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.core.net.win32.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.net.win32.x86_64.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.core.resources"/>
-      <plugin id="org.eclipse.core.resources.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.resources.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.core.resources.win32.x86" fragment="true"/>
-      <plugin id="org.eclipse.core.resources.win32.x86_64" fragment="true"/>
       <plugin id="org.eclipse.core.runtime"/>
-      <plugin id="org.eclipse.core.runtime.compatibility.registry" fragment="true"/>
       <plugin id="org.eclipse.core.variables"/>
-      <plugin id="org.eclipse.core.variables.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.core.variables.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.core.commands"/>
-      <plugin id="org.eclipse.e4.core.commands.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.core.commands.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.core.contexts"/>
       <plugin id="org.eclipse.e4.core.di"/>
+      <plugin id="org.eclipse.e4.core.di.annotations"/>
       <plugin id="org.eclipse.e4.core.di.extensions"/>
+      <plugin id="org.eclipse.e4.core.di.extensions.supplier"/>
       <plugin id="org.eclipse.e4.core.services"/>
+      <plugin id="org.eclipse.e4.emf.xpath"/>
       <plugin id="org.eclipse.e4.ui.bindings"/>
-      <plugin id="org.eclipse.e4.ui.bindings.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.bindings.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.css.core"/>
-      <plugin id="org.eclipse.e4.ui.css.core.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.css.core.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.css.swt"/>
-      <plugin id="org.eclipse.e4.ui.css.swt.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.css.swt.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.css.swt.theme"/>
-      <plugin id="org.eclipse.e4.ui.css.swt.theme.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.css.swt.theme.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.di"/>
-      <plugin id="org.eclipse.e4.ui.di.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.di.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.model.workbench"/>
-      <plugin id="org.eclipse.e4.ui.model.workbench.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.model.workbench.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.services"/>
-      <plugin id="org.eclipse.e4.ui.services.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.services.nl_ru" fragment="true"/>
+      <plugin id="org.eclipse.e4.ui.swt.gtk" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.widgets"/>
-      <plugin id="org.eclipse.e4.ui.widgets.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.widgets.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.workbench"/>
       <plugin id="org.eclipse.e4.ui.workbench.addons.swt"/>
-      <plugin id="org.eclipse.e4.ui.workbench.addons.swt.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.addons.swt.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.workbench.renderers.swt"/>
       <plugin id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.renderers.swt.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.renderers.swt.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.workbench.swt"/>
-      <plugin id="org.eclipse.e4.ui.workbench.swt.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench.swt.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.e4.ui.workbench3"/>
-      <plugin id="org.eclipse.e4.ui.workbench3.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.e4.ui.workbench3.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ecf"/>
-      <plugin id="org.eclipse.ecf.filetransfer"/>
-      <plugin id="org.eclipse.ecf.identity"/>
-      <plugin id="org.eclipse.ecf.provider.filetransfer"/>
-      <plugin id="org.eclipse.ecf.provider.filetransfer.ssl" fragment="true"/>
-      <plugin id="org.eclipse.ecf.ssl" fragment="true"/>
       <plugin id="org.eclipse.emf.common"/>
       <plugin id="org.eclipse.emf.ecore"/>
       <plugin id="org.eclipse.emf.ecore.change"/>
@@ -285,265 +182,95 @@
       <plugin id="org.eclipse.equinox.app"/>
       <plugin id="org.eclipse.equinox.bidi"/>
       <plugin id="org.eclipse.equinox.common"/>
+      <plugin id="org.eclipse.equinox.console"/>
       <plugin id="org.eclipse.equinox.ds"/>
-      <plugin id="org.eclipse.equinox.event"/>
       <plugin id="org.eclipse.equinox.frameworkadmin"/>
       <plugin id="org.eclipse.equinox.frameworkadmin.equinox"/>
-      <plugin id="org.eclipse.equinox.frameworkadmin.equinox.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.frameworkadmin.equinox.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.frameworkadmin.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.frameworkadmin.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.artifact.repository"/>
-      <plugin id="org.eclipse.equinox.p2.artifact.repository.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.artifact.repository.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.console"/>
-      <plugin id="org.eclipse.equinox.p2.console.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.console.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.core"/>
-      <plugin id="org.eclipse.equinox.p2.core.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.core.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.director"/>
-      <plugin id="org.eclipse.equinox.p2.director.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.director.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.discovery"/>
-      <plugin id="org.eclipse.equinox.p2.discovery.compatibility"/>
-      <plugin id="org.eclipse.equinox.p2.discovery.compatibility.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.discovery.compatibility.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.discovery.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.discovery.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.engine"/>
-      <plugin id="org.eclipse.equinox.p2.engine.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.engine.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.garbagecollector"/>
-      <plugin id="org.eclipse.equinox.p2.garbagecollector.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.garbagecollector.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.jarprocessor"/>
-      <plugin id="org.eclipse.equinox.p2.jarprocessor.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.jarprocessor.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.metadata"/>
-      <plugin id="org.eclipse.equinox.p2.metadata.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.metadata.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.metadata.repository"/>
-      <plugin id="org.eclipse.equinox.p2.metadata.repository.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.metadata.repository.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.operations"/>
-      <plugin id="org.eclipse.equinox.p2.operations.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.operations.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.publisher"/>
-      <plugin id="org.eclipse.equinox.p2.publisher.eclipse"/>
-      <plugin id="org.eclipse.equinox.p2.publisher.eclipse.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.publisher.eclipse.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.publisher.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.publisher.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.repository"/>
-      <plugin id="org.eclipse.equinox.p2.repository.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.repository.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.touchpoint.eclipse"/>
-      <plugin id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.transport.ecf"/>
-      <plugin id="org.eclipse.equinox.p2.transport.ecf.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.transport.ecf.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.ui"/>
       <plugin id="org.eclipse.equinox.p2.ui.discovery"/>
-      <plugin id="org.eclipse.equinox.p2.ui.discovery.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.ui.discovery.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.ui.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.ui.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.ui.sdk"/>
-      <plugin id="org.eclipse.equinox.p2.ui.sdk.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.ui.sdk.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.ui.sdk.scheduler"/>
-      <plugin id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.p2.updatechecker"/>
-      <plugin id="org.eclipse.equinox.p2.updatechecker.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.updatechecker.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.updatesite"/>
-      <plugin id="org.eclipse.equinox.p2.updatesite.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.p2.updatesite.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.equinox.preferences"/>
+      <plugin id="org.eclipse.equinox.region" fragment="true"/>
       <plugin id="org.eclipse.equinox.registry"/>
       <plugin id="org.eclipse.equinox.security"/>
+      <plugin id="org.eclipse.equinox.security.linux.x86_64" fragment="true"/>
       <plugin id="org.eclipse.equinox.security.macosx" fragment="true"/>
       <plugin id="org.eclipse.equinox.security.ui"/>
       <plugin id="org.eclipse.equinox.security.win32.x86" fragment="true"/>
       <plugin id="org.eclipse.equinox.security.win32.x86_64" fragment="true"/>
       <plugin id="org.eclipse.equinox.simpleconfigurator"/>
       <plugin id="org.eclipse.equinox.simpleconfigurator.manipulator"/>
-      <plugin id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.simpleconfigurator.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.equinox.simpleconfigurator.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.equinox.util"/>
+      <plugin id="org.eclipse.equinox.transforms.hook" fragment="true"/>
+      <plugin id="org.eclipse.equinox.weaving.hook" fragment="true"/>
       <plugin id="org.eclipse.help"/>
-      <plugin id="org.eclipse.help.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.help.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.jface"/>
       <plugin id="org.eclipse.jface.databinding"/>
-      <plugin id="org.eclipse.jface.databinding.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.jface.databinding.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.jface.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.jface.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.jface.text"/>
-      <plugin id="org.eclipse.jface.text.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.jface.text.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ltk.core.refactoring"/>
-      <plugin id="org.eclipse.ltk.core.refactoring.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ltk.core.refactoring.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ltk.ui.refactoring"/>
-      <plugin id="org.eclipse.ltk.ui.refactoring.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ltk.ui.refactoring.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.osgi"/>
       <plugin id="org.eclipse.osgi.compatibility.state" fragment="true"/>
-      <plugin id="org.eclipse.osgi.compatibility.state.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.osgi.compatibility.state.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.osgi.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.osgi.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.osgi.services"/>
-      <plugin id="org.eclipse.osgi.services.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.osgi.services.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.osgi.util"/>
-      <plugin id="org.eclipse.osgi.util.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.osgi.util.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.persistence.asm"/>
-      <plugin id="org.eclipse.persistence.core"/>
-      <plugin id="org.eclipse.persistence.jpa"/>
-      <plugin id="org.eclipse.persistence.jpa.jpql"/>
-      <plugin id="org.eclipse.persistence.nosql" fragment="true"/>
-      <plugin id="org.eclipse.persistence.oracle" fragment="true"/>
-      <plugin id="org.eclipse.persistence.oracle.nosql" fragment="true"/>
+      <plugin id="org.eclipse.pde.ds.lib"/>
       <plugin id="org.eclipse.platform"/>
-      <plugin id="org.eclipse.platform.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.platform.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt"/>
-      <plugin id="org.eclipse.swt.carbon.macosx.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.carbon.macosx.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.cocoa.macosx" fragment="true"/>
-      <plugin id="org.eclipse.swt.cocoa.macosx.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.cocoa.macosx.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.cocoa.macosx.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.swt.cocoa.macosx.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.cocoa.macosx.x86_64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.aix.ppc" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.aix.ppc.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.aix.ppc.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.aix.ppc64" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.aix.ppc64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.aix.ppc64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.hpux.ia64" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.hpux.ia64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.hpux.ia64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.hpux.ia64_32.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.hpux.ia64_32.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.gtk.linux.ppc64" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc64.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.gtk.linux.ppc64le" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc64le.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.ppc64le.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.s390" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.s390.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.s390.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.s390x" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.s390x.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.s390x.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.gtk.linux.x86" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.x86.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.gtk.linux.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.linux.x86_64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.solaris.sparc" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.solaris.sparc.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.solaris.sparc.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.solaris.x86" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.solaris.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.gtk.solaris.x86.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.swt.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.win32.win32.x86" fragment="true"/>
-      <plugin id="org.eclipse.swt.win32.win32.x86.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.win32.win32.x86.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.swt.win32.win32.x86_64" fragment="true"/>
-      <plugin id="org.eclipse.swt.win32.win32.x86_64.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.swt.win32.win32.x86_64.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.team.core"/>
-      <plugin id="org.eclipse.team.core.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.team.core.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.team.ui"/>
-      <plugin id="org.eclipse.team.ui.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.team.ui.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.text"/>
-      <plugin id="org.eclipse.text.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.text.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui"/>
       <plugin id="org.eclipse.ui.browser"/>
-      <plugin id="org.eclipse.ui.browser.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.browser.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.cocoa" fragment="true"/>
-      <plugin id="org.eclipse.ui.cocoa.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.cocoa.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.console"/>
-      <plugin id="org.eclipse.ui.console.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.console.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.editors"/>
-      <plugin id="org.eclipse.ui.editors.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.editors.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.forms"/>
-      <plugin id="org.eclipse.ui.forms.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.forms.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.ide"/>
-      <plugin id="org.eclipse.ui.ide.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.ide.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.intro"/>
-      <plugin id="org.eclipse.ui.intro.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.intro.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.navigator"/>
-      <plugin id="org.eclipse.ui.navigator.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.navigator.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.navigator.resources"/>
-      <plugin id="org.eclipse.ui.navigator.resources.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.navigator.resources.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.net"/>
-      <plugin id="org.eclipse.ui.net.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.net.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.themes"/>
-      <plugin id="org.eclipse.ui.themes.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.themes.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.views"/>
-      <plugin id="org.eclipse.ui.views.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.views.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.views.properties.tabbed"/>
-      <plugin id="org.eclipse.ui.views.properties.tabbed.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.views.properties.tabbed.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.ui.win32" fragment="true"/>
-      <plugin id="org.eclipse.ui.win32.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.win32.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.workbench"/>
-      <plugin id="org.eclipse.ui.workbench.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.workbench.nl_ru" fragment="true"/>
       <plugin id="org.eclipse.ui.workbench.texteditor"/>
-      <plugin id="org.eclipse.ui.workbench.texteditor.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.ui.workbench.texteditor.nl_ru" fragment="true"/>
-      <plugin id="org.eclipse.update.configurator"/>
-      <plugin id="org.eclipse.update.configurator.nl_fr" fragment="true"/>
-      <plugin id="org.eclipse.update.configurator.nl_ru" fragment="true"/>
       <plugin id="org.sat4j.core"/>
       <plugin id="org.sat4j.pb"/>
+      <plugin id="org.tukaani.xz"/>
       <plugin id="org.txm.core"/>
+      <plugin id="org.txm.libs.args4j"/>
+      <plugin id="org.txm.libs.batik"/>
+      <plugin id="org.txm.libs.colt"/>
+      <plugin id="org.txm.libs.cqp"/>
+      <plugin id="org.txm.libs.cqp.linux" fragment="true"/>
+      <plugin id="org.txm.libs.cqp.macosx" fragment="true"/>
+      <plugin id="org.txm.libs.cqp.win32" fragment="true"/>
       <plugin id="org.txm.libs.groovy-all"/>
-      <plugin id="org.txm.libs.jfreechart"/>
+      <plugin id="org.txm.libs.itext"/>
+      <plugin id="org.txm.libs.rserve"/>
+      <plugin id="org.txm.libs.saxon"/>
       <plugin id="org.txm.rcp"/>
+      <plugin id="org.txm.searchengine.core"/>
+      <plugin id="org.txm.searchengine.cqp.core"/>
+      <plugin id="org.txm.statsengine.core"/>
+      <plugin id="org.txm.statsengine.r.core"/>
+      <plugin id="org.txm.statsengine.r.core.linux" fragment="true"/>
+      <plugin id="org.txm.statsengine.r.core.macosx" fragment="true"/>
+      <plugin id="org.txm.statsengine.r.core.win32" fragment="true"/>
+      <plugin id="org.txm.tokenizer.core"/>
+      <plugin id="org.txm.utils"/>
       <plugin id="org.w3c.css.sac"/>
-      <plugin id="org.w3c.dom.events"/>
-      <plugin id="org.w3c.dom.smil"/>
-      <plugin id="org.w3c.dom.svg"/>
    </plugins>
 
    <features>
@@ -553,8 +280,6 @@
       <feature id="org.eclipse.equinox.p2.core.feature"/>
       <feature id="org.eclipse.ecf.core.ssl.feature"/>
       <feature id="org.eclipse.rcp"/>
-      <feature id="org.eclipse.babel.nls_eclipse_ru"/>
-      <feature id="org.eclipse.babel.nls_eclipse_fr"/>
       <feature id="org.eclipse.ecf.core.feature"/>
       <feature id="org.eclipse.emf.ecore"/>
       <feature id="org.eclipse.e4.rcp"/>
